/*-----------------------------------------------

　基本設定

1. html5 基本設定 
2. クリア設定
3. リンク
4. H要素
5. リスト
6. テーブル

-----------------------------------------------*/


/*-----------------------------------------------
1. html5 基本設定 
-----------------------------------------------*/

html {
} 

body {
	background-color: transparent;
	color: #333;
	font-family: Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;  /*--  スマホ文字対策 */
}

header {
}

nav {
}

main {
}

article {	
}

section {
}

aside {
}

footer {
  padding: 30px 0;
  text-align: center;
  background-color: #ededed;
}

/*-- 画像レスポンシブ */
img {
    height: auto;
    max-width: 100%;
}

/*-----------------------------------------------
2. クリア設定
-----------------------------------------------*/

/*-- 親要素に「clearfix」でフロートはみ出し回避 */
.cf:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;   
  clear: both;
  visibility: hidden;
}

.cf {
  display: inline-block;
}

/* Hides from IE Mac */
* html .cf {
  height: 1%;
}

.cf {
  display: block;
}
/* End Hack */

/*-- brによる回り込み解除・ほぼ使わない */
br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
	margin: 0px;
	padding: 0px;
}


/*-----------------------------------------------
3. リンク
-----------------------------------------------*/

a:link		{ 
	color: #000; 
	text-decoration: none;
	transition: all .35s;
}

a:visited	{
	color: #000000;
	text-decoration: none;
}

a:active	{ 
	color: #000;  
} 

a:hover		{
	color: #ccc;
}


/*-----------------------------------------------
4. H要素 seo対策として停止（220623）

h1 {
  font-size: 18px;
  border-bottom: 2px solid;
  padding-bottom: 2px;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}
-----------------------------------------------*/


/*-----------------------------------------------
5. リスト
-----------------------------------------------*/

ol, ul, li { 
	list-style: none; 
}


/*-----------------------------------------------
6. テーブル / レスポンシブ・装飾なし
-----------------------------------------------*/
table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
}

table tr {
	padding:5px;
}

table th, table td {
	padding:10px;
	text-align:left;
}

table th {
	background: #fff;
}

/*-----------------------------------------------
6. テーブル / レスポンシブ・装飾をclassで指定
-----------------------------------------------*/
.responsive {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #000;
	padding:0;
	margin:0;
}

.responsive tr {
	border:1px solid #000;
	padding:5px;
}

.responsive th, .responsive td {
	padding:10px;
	text-align:center;
	font-weight: normal;
}

.responsive th {
	background: #F5F5F5;
}